View Issue Details

IDProjectCategoryView StatusLast Update
0002789SUMoBugpublic2015-03-15 20:48
ReporterengelhroAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.13.1 
Target VersionFixed in Version3.13.2 
Summary0002789: Winmerge 2011 support (Issue 0002643 not solved)
DescriptionHello,

Issue 0002643 needs to be re-opened resp. get fixed again. Winmerge 2011 in version 0.2011.5.85 (most recent) gets reported as outdated because an update is available reported as 2011.4.525.0.

This is incorrect and apparently a regression.
TagsNo tags attached.

Relationships

related to 0002643 resolvedKyle_Katarn Proper handling of WinMerge2011 fork 
has duplicate 0002653 resolvedKyle_Katarn WinMerge2011 version detected incorrectly 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-02-23 11:27 engelhro New Issue
2015-02-23 20:40 Kyle_Katarn Relationship added related to 0002643
2015-02-23 20:40 Kyle_Katarn Summary Issue 0002643 not solved => Issue 0002643 not solved
2015-02-23 20:40 Kyle_Katarn Description Updated View Revisions
2015-02-23 20:41 Kyle_Katarn Assigned To => Kyle_Katarn
2015-02-23 20:41 Kyle_Katarn Status new => acknowledged
2015-02-28 13:44 Kyle_Katarn Summary Issue 0002643 not solved => Winmerge 2011 support (Issue 0002643 not solved)
2015-02-28 13:51 Kyle_Katarn Status acknowledged => resolved
2015-02-28 13:51 Kyle_Katarn Fixed in Version => 3.13.2
2015-02-28 13:51 Kyle_Katarn Resolution open => fixed
2015-03-15 20:48 Kyle_Katarn Relationship added has duplicate 0002653